*{
	margin:0;
	padding:0;
}

body{
	/* Setting the default text color, size, page background and a font stack: */
	font-size:1em;
	color:#fcfcfc;
	background-color:#006600;
	font-family:Faruma, Tahoma, Helvetica, sans-serif;
	-moz-user-select:none; 
	-webkit-user-select:none; 
	-ms-user-select:none; 
	user-select:none; 
	unselectable:on; 
	onselectstart:return false; 
	onmousedown:return false;
}


a, a:visited {
	color:#CCCCCC;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}


h1,h2{
	font-family:Faruma,Helvetica,Arial,Sans-Serif;
	text-shadow:0 1px 1px black;
}

h1{
	font-size:5em;
	padding:0.5em 0 0;
	text-transform:uppercase;
	text-align:center;
}

h3{
	font-family:Faruma,Helvetica,Arial,Sans-Serif;
	font-size:3em;
	color:#333333;
	font-weight:bold;
	margin:0 0 0em;
	text-shadow:0 0 0 0;
	text-align:center;
}


h2{
	font-size:2.4em;
	font-weight:normal;
	letter-spacing:0.01em;
	text-transform:uppercase;
    text-align:center;
}

h4{
	font-family:Faruma,Helvetica,Arial,Sans-Serif;
	font-size:1.2em;
	color:#333333;
	font-weight:bold;
	margin:0 0 0em;
	text-shadow:0 0 0 0;
	text-align:right;
}

p{
	line-height:1.8em;
	padding-bottom:1em;
}

.picture {
border: 0.4px solid #666666;
padding: 4px 4px 0px 4px;
box-shadow: 5px 5px 5px #888888;
}

div.akuru{
	font-size:3em;
	color:#333333;
	font-family:Faruma, Simplified Arabic, Tahoma, Helvetica, sans-serif;
	text-shadow:0 0 0;
}

.line{
	height:1px;
	background-color:#CCCCCC;
	border-bottom:1px solid #FCFCFC;
	margin:1em 0;
	overflow:hidden;
}

div.article .line{
	background-color:#15242a;
	border-bottom-color:#204656;
	margin:1.3em 0;
}

/* The clearfix hack to clear the floats: */

.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


div.nav, div.article, div.nav ul li a, div.figure, div.figureb{
	border-radius:20px;
}

ul { margin: 30px 30px; padding: 0; list-style:none; }
ul li { padding-right: 50px; padding-bottom: 3px; margin-bottom: 20px; background: url(ul_list.png) no-repeat top right; }
ul li a { font-weight: normal; text-decoration: none;
}

#page{
	width:950px;
	margin:0 auto;
	position:relative;
}

div.article{
	background-color:#F3F3F3;
	margin:3em 0;
	padding:20px;
	
	text-shadow:0 2px 0 black;
}

div.figure{
	border:3px solid #142830;
	float:left;
	height:854px;
	margin-right:15px;
	margin-bottom:30px;
	overflow:hidden;
	width:910px;
}

div.figureb{
	border:3px solid #142830;
	float:left;
	height:426px;
	margin-right:15px;
	margin-bottom:30px;
	overflow:hidden;
	width:300px;
}

div.figure:hover{
	-moz-box-shadow:0 0 2px #4D7788;
	-webkit-box-shadow:0 0 2px #4D7788;
	box-shadow:0 0 2px #4D7788;
}

div.figure img{
	margin-left:-60px;
}

div.arrow{
	height:150px;
}


div.footer{
	margin-bottom:30px;
	text-align:center;
	font-size:2.5em;
}


div.footer p{
	margin-bottom:0.5em;
	position:relative;
}